﻿BODY { margin: 0px; padding: 0px; font-family: "Times New Roman", Serif;  /* sjednocení vzhledu v IE a ostatních prohlížečích */}

body
{
    background-color: white;
}

a, a:visited
{
    /* color: black; text-decoration: none; */
    color: #4c6b4b;

    hyphens: auto;
    hyphenate-character: '';
}
/* a:hover, span[data-href]:hover { text-decoration: underline; } */

/* Obrazky pouzite jako odkazy nebudou mit ramecek */
A IMG { border: none }

#OuterBox { margin-left: 2%; margin-right: 2%; margin-top: 0px; padding-top: 0; text-align: center; background-color: #eeeac5; }
#InnerBox { /* background-color: #f5d6a4; */ background-color:  #eeeac5; clear: both;}
/* XXX: “inline-block is ignored due to the float. If 'float' has a value other than 'none', the box is floated and 'display' is treated as 'block'” css(propertyIgnoredDueToDisplay) */
.Wide { width: 650px; /*display: inline-block;*/ float: left; }
.OneColumn { width: 240px; margin: 0px; /*display: inline-block;*/ float: right; }

/***************************** WRAPPER **************************************************/
#Wrapper { height: 100%; width: 900px; margin: auto; text-align: left; font-family: "Times New Roman", Serif; }

/***************************** HEADER **************************************************/
#Navigation { width: 900px; height: 35px; margin: 0px 0px 10px 0px; padding-top: 10px; }
#Navigation UL.Menu { background: White url('../Images/menu_bg.jpg') no-repeat; height: 31px; padding-left: 125px; margin: 0px; }
#Navigation UL.Menu LI
{
    list-style: none;
    border-left: 3px solid White;
    float: left;
    text-decoration: none;
    text-align: center;
    height: 11px;
    width: 140px;
    padding: 10px;
    margin: 0px;
}
#Navigation UL.Menu LI:hover, LI.Selected { background: transparent url('../Images/arrow.gif') no-repeat bottom right; }
#Navigation UL.Menu LI A.MenuLink { text-decoration: none; color: #EFEAC6; font-size: 14px; }
#Navigation UL.Menu LI.FourthMenu { border-right: 3px solid White; }
#Navigation UL.Menu LI A.MenuLink:visited { color: #EFEAC6; }

.OneColumn h2.boxTitle { font-size: 14px; font-weight: bold; color: #4c6b4b; text-align: right; vertical-align: top; margin: 0px; }
.toggleLink { font-weight: normal; color: #000000; cursor: pointer; }
.toggleLinkText { font-weight: normal; color: #000000; cursor: pointer; }

.SearchBoxLayout
{
    border: 1px solid #d0ccaa;
    width: 210px;
    margin: 10px 0px 0px 20px;
    min-height: 50px;
    background-color: #f3f2e9;
    padding: 10px 5px 10px 5px;
}
.SearchBoxLayout LABEL, .SearchBoxLayout INPUT { display: block;  width: 200px; float: left }
.SearchBoxLayout LABEL { text-align: left; padding-left: 0px; margin-bottom: 0px; }
.SearchBoxLayout INPUT { margin-bottom: 10px; }
.SearchBoxLayout BR { clear: left; }

/***************************** BODY **************************************************/
#Body { width: 890px; min-height: 500px; margin: 0px; padding: 5px; float: left; }
#Body H1 { color: #4c6b4b; font-size: 24px; margin-top: 0px; margin-bottom: 10px; }
#Body H2 {  color: #4c6b4b; font-size: 20px; }
#Body H3 {  color: #4c6b4b; font-size: 16px; }
#Body DIV.basicText { font-size: larger; }
#Body UL { text-align: justify; font-size: 16px; }
#Body DIV.basicText A { color: #4C6B4B; text-decoration: underline; }
#Body DIV.basicText A:hover { text-decoration: underline; }
#Body DIV.basicText P { line-height: 1.1; }
#Body DIV.basicText UL { line-height: 1.1; }

/***************************** searchResult **************************************************/
.searchResult { clear: both; margin-bottom: 15px; padding: 0px; }
.searchResult td { padding: 0px; }
.searchResult .resultText { background-color: #f3f2e9; padding: 5px; }
.searchResult .resultText:hover { background: #e9e7d9; }
.searchResult .resultText h2.searchH2 { font-size: 18px !important; color: Black !important; margin: 0px; margin-bottom: 5px; line-height: 1.3em; }
.searchResult .resultText h2.searchH2 span.searchH3 { font-size: 16px !important; color: #3f3e3e !important; /*Dark Grey*/ margin: 5px 0px; }
.searchResult .resultText p.searchP { font-size: 14px; color: #3f3e3e; /*Dark Grey*/ margin: 0px 0px 5px 0px; }
.searchResult .symbols { background-color: White; height: 25px; text-align: center; padding: 0px; }
.searchResult .symbols .leftSymbols { float: left; width: 350px; vertical-align: top; }
.searchResult .symbols .leftSymbols a { margin-right: 10px; }
.searchResult .symbols .rightSymbols { float: right; padding-top: 5px; }
.searchResult .symbols .rightSymbols a { margin-right: 10px; }
.resultNumber { text-align: right; font-size: 16px; color: #838282; margin-bottom: 10px; }
.paging { margin-bottom: 10px; clear: both; text-align: center; }
.toolBar { padding: 25px 10px; border: 1px solid #d0ccaa; background-color: #F3F2E9; }
.toolBar .Selected { height: 100px; }

div#Body div.basicText a
{
	color: #4C6B4B;
	 text-decoration: underline;
}

/* TODO: move this out – to the individual, per-output type stylesheets */
/*
span[title]
{
    text-decoration: dotted underline !important;
}
*/

span.warning[title],
span.info[title]:hover
{
    text-decoration: none !important;
}

/* narrow screens */
@media (max-width: 690px)
{
    #Wrapper, #Body, .Wide
    {
        width: 100%;
    }
}
